[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Which distro to switch an FC3 samba server to?



A. Rick Anderson wrote:
> IT would be really cool if this was just a problem with up2date.  When I
> run it, it tells me that all my packages are uptodate, and then it
> exits.  But my installed version of shadow-utils is
> shadow-utils-4.0.3-37.  Unfortunately, since it exits before I can
> select which package to upgrade, it won't let me explicitly upgrade
> shadow-utils.

I'm not sure why you are not seeing that newer one, I am using FC3 and
after doing all the updates I have shadow-utils-4.0.3-40 installed.

If it's not there in up2date then use yum or just download the package
from the web site. It's in this directory, alone with the other updates:

http://download.fedora.redhat.com/pub/fedora/linux/core/updates/3/i386/


Rich



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]